Subject: RE: EPMI/Morgan Consent to assignment
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 31 May 2001 02:43:00 -0700 (PDT)

Wendy,

This was originally handled by Shari Stack.  Please advise.

Thanks,
Genia

----- Forwarded by Genia FitzGerald/HOU/ECT on 05/31/2001 09:41 AM -----

	Carol St Clair
	05/31/2001 08:52 AM
		
		 To: Wendy Conwell/ENRON@enronXgate@ENRON
		 cc: Genia FitzGerald/HOU/ECT@ECT
		 Subject: RE: EPMI/Morgan Consent to assignment

Wendy:
Looks like we sent them a draft EEI Cover Sheet earlier this year.  

Genia, Can you e-mail that draft to Wendy?

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]

	Wendy Conwell/ENRON@enronXgate
	05/30/2001 05:02 PM
		 
		 To: Carol St Clair/HOU/ECT@ECT
		 cc: Tracy Ngo/ENRON@enronXgate, Edward Sacks/ENRON@enronXgate
		 Subject: RE: EPMI/Morgan Consent to assignment

Carol,

I think we would like to push for an EEI with Morgan.  I will send up a 
credit worksheet ASAP.

Wendy

 -----Original Message-----
From:  St Clair, Carol  
Sent: Wednesday, May 30, 2001 4:31 PM
To: Conwell, Wendy
Subject: RE: EPMI/Morgan Consent to assignment

Wendy:
Thanks.

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]

	Wendy Conwell/ENRON@enronXgate 05/30/2001 04:22 PM 	   To: Carol St 
Clair/HOU/ECT@ECT  cc: Rhonda L Denton/HOU/ECT@ECT, Tracy 
Ngo/ENRON@enronXgate, Edward Sacks/ENRON@enronXgate, Paul 
Radous/ENRON@enronXgate  Subject: RE: EPMI/Morgan Consent to assignment

Carol,

I read the assignment and reviewed our positions with Morgan and Merchant 
Energy Group of America ("MEGA").  Credit is fine with the assignment.  
However, as a result of 
MEGA assigning its trades to Morgan, our mark-to-market exposure to Morgan 
increases by approximately $27.8mm over the next 18 months.  Although we have 
agreed to post margin to each other in the past, our current Master Energy 
Purchase and Sale Agreement with Morgan does not have any STATED provisions 
for margining.  Consequently, we would like to amend the agreement to include 
collateral thresholds for both Enron and Morgan.  I will discuss this issue 
with Ed and get back to you.

Thanks,
Wendy  
 -----Original Message-----
From:  St Clair, Carol  
Sent: Tuesday, May 29, 2001 10:08 AM
To: Conwell, Wendy
Cc: Denton, Rhonda
Subject: EPMI/Morgan Consent to assignment

Wendy:
Have you had a chance to take a look at this and if so, do you have any 
credit issues with this assignment?

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]